USE COWS
GO
INSERT INTO PLTFRM_MAPNG (PLTFRM_CD,PROD_NME,FSA_PROD_TYPE_CD,CXR_PTNR_AVAL_CD,CREAT_DT)
VALUES('SF','IPL','IN','N',GETDATE())
INSERT INTO PLTFRM_MAPNG (PLTFRM_CD,PROD_NME,FSA_PROD_TYPE_CD,CXR_PTNR_AVAL_CD,CREAT_DT)
VALUES('RS','IPL','IO','N',GETDATE())

